Subject: Re: [Qirg] Update to draft-irtf-qirg-principles

From: Fred Baker <[email-masked]>
Date: Tue, 3 Mar 2020 15:34:56 -0800

> On Feb 26, 2020, at 2:59 AM, David Ros <[email-masked]> wrote:
> 
>> Opinions from readers on the list who are not physicists or academics particularly welcome.

Speaking entirely for myself...

I include in the bibliography documents that I reference in the text. That might be a lot or a few. I don't try to make every paper a compendium of all that has gone before, and I have had some academics, desperate to have their favorite document, listed (reference count seems to be important to academics).

To me, it's not about the size of the bibliography. It's about its utility.